Skip to main content
GET
List all Tunnels

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

filter
object

Consolidated filter parameter (deepObject style). Originally: filter[name], filter[status]

sort
enum<string>

Sorts the results by a field, ascending, or descending with a leading -. The default is -created_at.

Available options:
name,
-name,
status,
-status,
created_at,
-created_at,
updated_at,
-updated_at
Example:

"-created_at"

page
object

Consolidated page parameter (deepObject style). Originally: page[after], page[limit]

Response

Successful response.

data
Tunnel · object[]
meta
CursorPaginationMeta · object